BUDGIE-DAEMON(1)

NAME
budgie-daemon - Desktop Daemon that is auto-run on logon

DESCRIPTION

  Usage:

    budgie-daemon

SEE ALSO
The full documentation for budgie-daemon is maintained as a Texinfo manual. If the info and budgie-daemon programs are properly installed at your site, the command

    info budgie-daemon

should give you access to the complete manual.